.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:52.620098px;}
.y2{bottom:97.444627px;}
.y1{bottom:99.393519px;}
.h4{height:1070.916448px;}
.h2{height:1083.584250px;}
.h3{height:1181.028877px;}
.h1{height:1191.747786px;}
.h0{height:1298.515914px;}
.w5{width:729.860255px;}
.w4{width:730.834701px;}
.w6{width:731.809147px;}
.w2{width:732.783593px;}
.w3{width:771.761444px;}
.w8{width:789.301477px;}
.w7{width:791.250369px;}
.w1{width:850.691592px;}
.w0{width:956.000000px;}
.x0{left:53.594545px;}
.x3{left:111.086875px;}
.x1{left:113.035767px;}
.x2{left:132.524692px;}
@media print{
.y0{bottom:36.000000pt;}
.y2{bottom:66.666667pt;}
.y1{bottom:68.000000pt;}
.h4{height:732.666667pt;}
.h2{height:741.333333pt;}
.h3{height:808.000000pt;}
.h1{height:815.333333pt;}
.h0{height:888.378667pt;}
.w5{width:499.333333pt;}
.w4{width:500.000000pt;}
.w6{width:500.666667pt;}
.w2{width:501.333333pt;}
.w3{width:528.000000pt;}
.w8{width:540.000000pt;}
.w7{width:541.333333pt;}
.w1{width:582.000000pt;}
.w0{width:654.046667pt;}
.x0{left:36.666667pt;}
.x3{left:76.000000pt;}
.x1{left:77.333333pt;}
.x2{left:90.666667pt;}
}
